Support verify_depth from the SSL API without need for user-defined
[openssl.git] / crypto / opensslv.h
1 #define OPENSSL_VERSION_NUMBER  0x0923  /* Version 0.9.1c is 0913 */
2 #define OPENSSL_VERSION_TEXT    "OpenSSL 0.9.2c 01 Apr 1999"
3 #define OPENSSL_VERSION_PTEXT   " part of " OPENSSL_VERSION_TEXT